Feature Requests
Share ideas, discuss and vote on requests from other users in community
 

Plesk Onyx support

Hindrik shared this idea 3 years ago
Completed

Hi,

Plesk is preparing it's biggest update ever. They're calling it Plesk Onyx. It's got a lot of neat features (Docker, Git, Windows Server 2016, resources limitation, DNSSEC etc.) we would like to use as a webhoster. Our customers already are asking for it.

More information about Plesk Onyx: https://docs.plesk.com/release-notes/17.0/whats-new/

Can you make WHMCS compatible with Plesk Onyx?

Best Answer
photo

Plesk Onyx is the next release of the Plesk Web Hosting Control Panel following Plesk 12.5 and the first release of Plesk following the introduction of their new product naming convention and dropping of version numbers.

However, fundamentally Plesk Onyx is still Plesk, and is compatible with WHMCS using the Plesk module.

http://docs.whmcs.com/Plesk

Comments (8)

photo
1

This is very important for us and i guess all other plesk hosters to!!!

photo
1

This is the current version that Plesk subscribers have, I see this is a 3 month old topic is still only "under consideration"?

photo
1

Plesk Onyx is the next release of the Plesk Web Hosting Control Panel following Plesk 12.5 and the first release of Plesk following the introduction of their new product naming convention and dropping of version numbers.

However, fundamentally Plesk Onyx is still Plesk, and is compatible with WHMCS using the Plesk module.

http://docs.whmcs.com/Plesk

photo
1

Hi Dev Team!

So if I understand correctly, Plesk Onyx is 100% compatible with WHMCS and supported by WHMCS?

photo
1

Hi,

not really: Fehlgeschlagen: Error code: 0. Error message: Unable to find appropriate manager for this version of Panel. Plesk should be at least 8.0 version.

photo
1

Will the multi server feature also be supported by WHMCS?

photo
1

Onyx is not yet supported by whmcs 7.1

photo
1

Hello, same error here. Please this is a very important feature.